> ## Documentation Index
> Fetch the complete documentation index at: https://docs.halth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Resubmit a Medicare claim

> Resubmit a Medicare claim for manual review



## OpenAPI

````yaml https://api.halth.com/v1/au/api-yaml post /v1/au/medicare/claims/{claimId}/resubmit
openapi: 3.0.0
info:
  title: GovAU Connect Service
  description: HaltH connector for Australian Government services
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.halth.com
    description: Production
  - url: https://api.stg.halth.com
    description: Staging
security:
  - apiKey: []
tags: []
paths:
  /v1/au/medicare/claims/{claimId}/resubmit:
    post:
      tags:
        - Medicare Claim
      summary: Resubmit a Medicare claim
      description: Resubmit a Medicare claim for manual review
      operationId: MedicareClaimController_resubmit
      parameters:
        - name: claimId
          required: true
          in: path
          schema:
            type: string
      responses:
        '201':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MedicareClaim'
components:
  schemas:
    MedicareClaim:
      type: object
      properties:
        id:
          type: string
        status:
          enum:
            - created
            - submitted
            - confirmed
            - rejected
            - requires_review
            - in_review
            - cancelled
            - failed
          type: string
        locationId:
          type: string
        reference:
          type: string
        patientMedicareCardId:
          type: string
        claimantMedicareCardId:
          type: string
        createdAt:
          format: date-time
          type: string
        type:
          enum:
            - patient
            - bulk_bill
          type: string
        totalChargeAmount:
          type: number
        totalRebateAmount:
          type: number
        totalGapAmount:
          type: number
        itemsCount:
          type: number
        mcolTransactionId:
          type: string
        mcolClaimId:
          type: string
        mcolErrorCode:
          type: string
        mcolErrorMessage:
          type: string
        items:
          type: array
          items:
            $ref: '#/components/schemas/MedicareClaimItem'
        paymentStatus:
          enum:
            - full_paid
            - part_paid
            - not_paid
          type: string
        transactionId:
          type: string
        referral:
          $ref: '#/components/schemas/MedicareClaimReferral'
        referralOverrideCode:
          enum:
            - E
            - H
            - L
            - 'N'
          type: string
      required:
        - id
        - status
        - locationId
        - createdAt
        - type
        - totalChargeAmount
        - totalRebateAmount
        - totalGapAmount
        - itemsCount
        - mcolTransactionId
        - items
        - paymentStatus
    MedicareClaimItem:
      type: object
      properties:
        id:
          type: string
        itemCode:
          type: string
        chargeAmount:
          type: number
        rebateAmount:
          type: number
        gapAmount:
          type: number
        mcolAssessmentCode:
          type: string
        mcolErrorCode:
          type: string
        mcolErrorMessage:
          type: string
        patientCount:
          type: number
        quantity:
          type: number
      required:
        - id
        - itemCode
        - chargeAmount
        - rebateAmount
        - gapAmount
    MedicareClaimReferral:
      type: object
      properties:
        providerNumber:
          type: string
        issuedAt:
          type: string
        periodCode:
          type: string
        typeCode:
          type: string
      required:
        - providerNumber
        - issuedAt

````